# Generated by Django 2.2.9 on 2020-02-17 07:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0121_merge_20200213_1640'),
        ('trunk', '0121_merge_20200214_0802'),
    ]

    operations = [
    ]
